mysite
---------------

mysite app is simple app for voting system. In app first ask a quetion with 3 choices. You have to select one choice and submit it. final result of vote wil show in result screen.
--------------------------

for requirement you can check a Reuirement.txt file.